From 1ef558f39bbf80e285b1e7c0cf0a3fd7260ae470 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 14 2023 01:21:14 +0000
Subject: [PATCH 12/32] [prosody-modules]: declare validpgpkeys - declare maintainer


---

diff --git a/pcr/prosody-modules/PKGBUILD b/pcr/prosody-modules/PKGBUILD
index e0272cd..e95ed62 100644
--- a/pcr/prosody-modules/PKGBUILD
+++ b/pcr/prosody-modules/PKGBUILD
@@ -1,6 +1,6 @@
 # Copyright (C) 2022 Wael Karram <wael@waelk.tech>
 # SPDX-License-Identifier: CC0-1.0
-# Maintainer: Parabola Hackers <dev@lists.parabola.nu>
+# Maintainer: Wael Karram <wael@waelk.tech>
 
 
 # NOTE:
@@ -53,6 +53,8 @@ mksource=(${pkgname}-${pkgver}::hg+https://hg.prosody.im/prosody-modules/#revisi
 source=(https://repo.parabola.nu/other/${pkgname}-libre/${pkgname}-libre-${pkgver}.tar.xz{,.sig})
 mksha1sums=('SKIP')
 sha1sums=('SKIP')
+validpgpkeys=('3954A7AB837D0EA9CFA9798925DB7D9B5A8D4B40') # bill-auger
+
 
 mksource() {
 	cd "${srcdir}/${pkgname}-${pkgver}/"

